/* //RESET */ /* CLEARFIX */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* //CLEARFIX */

.clear_right {
	clear: right;
}

/*
===================
  DEFAULTNI NASTAVENI
===================
*/
body {
	margin: 0px;
	padding: 0px;
	font-family: tahoma, verdana, arial;
	font-size: 13px;	
	line-height: 18px;
	color: #737373;
}

h1 {
	margin: 15px 0px 20px 0px;
	font-size: 20px;
	text-align: left;
}

h2 {
	background: url('/images/headline.png') 0px 2px no-repeat;
	padding-left: 25px;
	font-size: 17px;
	color: #054986;
	text-align: left;
}

h3 {
	font-size: 15px;
	text-align: left;
	margin: 15px 0px 6px 0px;
}

h4 {
	font-size: 13px;
	margin: 15px 0px 6px 0px;
	/*color: #21b32e;*/ 
	text-align: left;
}

a img {
	border: 0px;
}

a {
	color: #3da0fd;
} 

img {
	border: 0px;
}

.col-middle-hp ul li,
.col-middle ul li
{
	list-style-image: url('/images/li.png');
}

ul, ol {
	padding-left: 25px;
}


body.mceContentBody  {
	padding: 10px;
}


